# $chan.matchinvite Matches a mask agains the channel invite list
Usage
    $chan.matchinvite([;window_id],<complete_mask>)
Description
Returns the invite mask that matches <complete_mask> on channel identified by [window_id]. If no invite mask matches <complete_mask> an empty string is returned. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty string is returned. This function is useful to determine if a invite set on the channel matches an user.
Syntax Specification
    <string> $chan.matchinvite([window_id:string],<complete_mask>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014